Topic
  • 3 replies
  • Latest Post - ‏2013-09-17T22:34:19Z by OpherB
MarthaOssa
MarthaOssa
2 Posts

Pinned topic Unable to Communicate with Upfront

‏2013-09-17T19:43:37Z |

Hi:

 

I have  a Cognos 7.3 installation working since 5 years ago. Suddenly I lost access to the upfront with the following message:

 

Unable to communicate with Upfront at the moment.

Please contact the system administrator for assistance

 

I tried restoring a bak file but it still does not work. I uninstalled the most recent window updates thinking they could be related although the tool was working after applying them. Nothing else was touched in the server.

 

Any ideas please ?

  • OpherB
    OpherB
    5 Posts

    Re: Unable to Communicate with Upfront

    ‏2013-09-17T21:51:33Z  

    Well, the first thing to do when something like this happens is to re-start the server. Have you tried that?

     

     

  • MarthaOssa
    MarthaOssa
    2 Posts

    Re: Unable to Communicate with Upfront

    ‏2013-09-17T22:11:29Z  
    • OpherB
    • ‏2013-09-17T21:51:33Z

    Well, the first thing to do when something like this happens is to re-start the server. Have you tried that?

     

     

    Certainly that was the first action  I took. I even reinstalled PPES without success although after doing that my error is different:

     

    CGI Error

    The specified CGI application misbehaved by not returning a complete set of HTTP headers.

  • OpherB
    OpherB
    5 Posts

    Re: Unable to Communicate with Upfront

    ‏2013-09-17T22:34:19Z  

    Certainly that was the first action  I took. I even reinstalled PPES without success although after doing that my error is different:

     

    CGI Error

    The specified CGI application misbehaved by not returning a complete set of HTTP headers.

    Well, I just asked because you didn't mention that in the original post. Personally, I don't install any backup files unless Customer Support wants me to. Just too many moving parts in all of this.

    Not sure where to go from there. May be best to call Support if you have extended service package.

    Would you mind discussing why you are still on 7.3? That must be over 10 years old, since ReportNet came out around 2003.

    Regards,
    Opher